@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");
body,
html,
input {
  font-family: "Courier", sans-serif;
  font-size: 10pt;
  justify-content: space-around;
}

input {
  font-family: "Montserrat", sans-serif;
  font-size: 10pt;
  border: solid 1px #a0a3a3;
}

#visualization {
  position: relative;
}

.menu {
  border: solid 1px #9c9a9a;
  box-shadow: 7px 7px 15px #cecccb;
  width: 90%;
  display: flex;
  justify-content: space-around;
}

.menu1 {
  position: absolute;
  display: table-cell;
  vertical-align: middle;
  bottom: -50px;
  right: 0;
  margin: 10px;
  z-index: 9999;
}

.range {
  margin: -12px 12px 0 0;
  background: #333;
}

label,
input {
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  height: 10px;
  margin-top: -3px;
  margin-right: 12px;
  border-radius: 5px;
}

.buttons-menu {
  background-color: #5ec499;
  color: #fff;
  padding: 4px;
  border-radius: 3px;
  cursor: pointer;
}

.buttons-menu:hover {
  opacity: 0.9;
}

.table {
  margin: auto;
}
